/*@font-face {
    font-family: 'SD Gothic';
    src: url('../fonts/SDGothicNeo1R_hint_sample.eot'); /!* IE9 Compat Modes *!/
    src: url('../fonts/SDGothicNeo1R_hint_sample.eot?#iefix') format('embedded-opentype'), /!* IE6-IE8 *!/
    url('../fonts/SDGothicNeo1R_hint_sample.woff') format('woff'), /!* Pretty Modern Browsers *!/
    url('../fonts/SDGothicNeo1R_hint_sample.ttf')  format('truetype'); /!* Safari, Android, iOS *!/
}
@font-face {
    font-family: 'SD Gothic';
    src: url('../fonts/SDGothicNeo1B_hint_sample.eot'); /!* IE9 Compat Modes *!/
    src: url('../fonts/SDGothicNeo1B_hint_sample.eot?#iefix') format('embedded-opentype'), /!* IE6-IE8 *!/
    url('../fonts/SDGothicNeo1B_hint_sample.woff') format('woff'), /!* Pretty Modern Browsers *!/
    url('../fonts/SDGothicNeo1B_hint_sample.ttf')  format('truetype'); /!* Safari, Android, iOS *!/
    font-weight: bold;
}*/
@font-face {
    font-family: 'SD Gothic';
    src: url('../fonts/SDGothicNeoa-cLtuh.eot');
    src: url('../fonts/SDGothicNeoa-cLtuh.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SDGothicNeoa-cLtuh.woff2') format('woff2'),
    url('../fonts/SDGothicNeoa-cLtuh.woff') format('woff'),
    url('../fonts/SDGothicNeoa-cLtuh.ttf') format('truetype'),
    url('../fonts/SDGothicNeoa-cLtuh.svg') format('svg');
}
@font-face {
    font-family: 'SD Gothic';
    src: url('../fonts/SDGothicNeoa-fSmuh.eot');
    src: url('../fonts/SDGothicNeoa-fSmuh.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SDGothicNeoa-fSmuh.woff2') format('woff2'),
    url('../fonts/SDGothicNeoa-fSmuh.woff') format('woff'),
    url('../fonts/SDGothicNeoa-fSmuh.ttf') format('truetype'),
    url('../fonts/SDGothicNeoa-fSmuh.svg') format('svg');
    font-weight: bold;
}
/*light*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src:url("../fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),url("../fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("../fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),url("../fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"),url("../fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
    font-weight:100;
}
/*light italic*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix");
    src:url("../fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix") format("eot"),url("../fonts/a59168c1-917d-4de9-a244-0316c057c357.woff2") format("woff2"),url("../fonts/6dc0e7d8-9284-44e1-8f05-984a41daa3a4.woff") format("woff"),url("../fonts/2315df7a-8bc2-433d-bf0a-162fc0063de0.ttf") format("truetype"),url("../fonts/7b1e5b2a-b6a6-43da-9021-ada6d1d797f2.svg#7b1e5b2a-b6a6-43da-9021-ada6d1d797f2") format("svg");
    font-weight:100;
    font-style:italic;
}
/*book*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
    src:url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"),url("../fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),url("../fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"),url("../fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype"),url("../fonts/0979215b-3a1b-4356-9c76-e90fa4551f1d.svg#0979215b-3a1b-4356-9c76-e90fa4551f1d") format("svg");
    font-weight:200;
}
/*book italic*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/d8c50fcc-bc32-4f31-8c24-b170c64e2254.eot?#iefix");
    src:url("../fonts/d8c50fcc-bc32-4f31-8c24-b170c64e2254.eot?#iefix") format("eot"),url("../fonts/476612d9-282d-4f76-95cd-b4dd31e7ed21.woff2") format("woff2"),url("../fonts/f1ebae2b-5296-4244-8771-5f40e60a564a.woff") format("woff"),url("../fonts/04d1bf6c-070d-4b7e-9498-6051c9f0c349.ttf") format("truetype"),url("../fonts/d0a3e813-1257-4b66-812a-36101faa0fb3.svg#d0a3e813-1257-4b66-812a-36101faa0fb3") format("svg");
    font-weight:200;
    font-style:italic;
}
/*roman*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix");
    src:url("../fonts/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix") format("eot"),url("../fonts/b290e775-e0f9-4980-914b-a4c32a5e3e36.woff2") format("woff2"),url("../fonts/4b978f72-bb48-46c3-909a-2a8cd2f8819c.woff") format("woff"),url("../fonts/9bdf0737-f98c-477a-9365-ffc41b9d1285.ttf") format("truetype"),url("../fonts/15281d0d-e3c2-46e1-94db-cb681e00bfaa.svg#15281d0d-e3c2-46e1-94db-cb681e00bfaa") format("svg");
    font-weight:300;
}
/*obliqu*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/1e9b2738-9316-4b0c-97c0-5423b69ea147.eot?#iefix");
    src:url("../fonts/1e9b2738-9316-4b0c-97c0-5423b69ea147.eot?#iefix") format("eot"),url("../fonts/1a7173fa-062b-49ad-9915-bc57d3bfc1f5.woff2") format("woff2"),url("../fonts/cdda031e-26e9-4269-83d1-5a218caa10db.woff") format("woff"),url("../fonts/6d1ce413-19e7-4b43-b328-6cdedc58b35a.ttf") format("truetype"),url("../fonts/33fac8ae-e7a5-4903-9ac1-c09a59b4c61d.svg#33fac8ae-e7a5-4903-9ac1-c09a59b4c61d") format("svg");
    font-weight:400;
}
/*medium*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src:url("../fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),url("../fonts/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),url("../fonts/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),url("../fonts/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype"),url("../fonts/3604edbd-784e-4ca7-b978-18836469c62d.svg#3604edbd-784e-4ca7-b978-18836469c62d") format("svg");
}
/*medium italic*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/cebcf56a-ea7e-4f5c-8110-a7ee367c1f91.eot?#iefix");
    src:url("../fonts/cebcf56a-ea7e-4f5c-8110-a7ee367c1f91.eot?#iefix") format("eot"),url("../fonts/deb5e718-7abb-4df3-9365-edfa95317090.woff2") format("woff2"),url("../fonts/04801919-17ee-4c6b-8b17-eb1965cb3ed6.woff") format("woff"),url("../fonts/cee053ec-4b41-4506-a1fe-796261690610.ttf") format("truetype"),url("../fonts/38a556e4-b6e5-48c6-aece-b1d470af124e.svg#38a556e4-b6e5-48c6-aece-b1d470af124e") format("svg");
    font-style:italic;
}
/*heaby*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src:url("../fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),url("../fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),url("../fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),url("../fonts/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"),url("../fonts/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg");
    font-weight:500;
}
/*heavy italic*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/e6b412d9-d1ed-4b17-bb93-a6911df8640d.eot?#iefix");
    src:url("../fonts/e6b412d9-d1ed-4b17-bb93-a6911df8640d.eot?#iefix") format("eot"),url("../fonts/3c210c80-960f-4684-850b-25390b4d08af.woff2") format("woff2"),url("../fonts/cb5c71ad-e582-4d00-929c-67fbfaeb1c27.woff") format("woff"),url("../fonts/9ced8e96-4602-4507-8c20-4ff381949a9a.ttf") format("truetype"),url("../fonts/a7c1d112-7546-459d-a153-1467481298bd.svg#a7c1d112-7546-459d-a153-1467481298bd") format("svg");
    font-weight:500;
    font-style:italic;
}
/*black*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
    src:url("../fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"),url("../fonts/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),url("../fonts/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"),url("../fonts/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype"),url("../fonts/93603a74-2be0-436c-83e1-68f9ef616eaf.svg#93603a74-2be0-436c-83e1-68f9ef616eaf") format("svg");
    font-weight:bold;
}
/*black italic*/
@font-face{
    font-family:"Avenir";
    src:url("../fonts/4030caeb-d266-4d36-ac58-a3bb7a5b1bfa.eot?#iefix");
    src:url("../fonts/4030caeb-d266-4d36-ac58-a3bb7a5b1bfa.eot?#iefix") format("eot"),url("../fonts/a2477e08-09d9-4d4b-97a9-23a1e22cb44c.woff2") format("woff2"),url("../fonts/19d12bba-92b1-43ad-9bab-cd36a4195c2a.woff") format("woff"),url("../fonts/5ba5a010-7470-4d9d-8a49-2920dc1be1f8.ttf") format("truetype"),url("../fonts/6d4a6a8c-ef50-422f-8456-88d479e0b23d.svg#6d4a6a8c-ef50-422f-8456-88d479e0b23d") format("svg");
    font-weight:bold;
    font-style:italic;
}
/*regular*/
@font-face{
    font-family:"Didot";
    src:url("../fonts/dbcd27d7-e1e4-4757-b144-32def75c2eaa.eot?#iefix");
    src:url("../fonts/dbcd27d7-e1e4-4757-b144-32def75c2eaa.eot?#iefix") format("eot"),url("../fonts/47c21a47-e2de-449d-a6fc-1a4951ee5e46.woff2") format("woff2"),url("../fonts/6bfc2eb5-d4a7-42d3-a372-305f28511a22.woff") format("woff"),url("../fonts/b66a964d-58b6-42f1-a3f7-fecb060b2ec3.ttf") format("truetype"),url("../fonts/0a52b68f-a61f-4fa5-a685-99f557fcd924.svg#0a52b68f-a61f-4fa5-a685-99f557fcd924") format("svg");
}
/*regu italic*/
@font-face{
    font-family:"Didot eText W01 Italic";
    src:url("../fonts/1edaf9be-e132-492c-9591-6d4b8664fbf2.eot?#iefix");
    src:url("../fonts/1edaf9be-e132-492c-9591-6d4b8664fbf2.eot?#iefix") format("eot"),url("../fonts/fae76152-6f1e-46d4-9fb2-19344ac9cb0f.woff2") format("woff2"),url("../fonts/49373f6d-8b3c-4950-ad68-78dd2ed5e1c2.woff") format("woff"),url("../fonts/10a533cb-9d30-4e26-860e-5675fe3b96d4.ttf") format("truetype"),url("../fonts/bc4d1b74-fa95-4002-94b6-52a2d440ab6e.svg#bc4d1b74-fa95-4002-94b6-52a2d440ab6e") format("svg");
}
/*bold*/
@font-face{
    font-family:"Didot bold";
    src:url("../fonts/9734b722-6799-4c89-89ea-eb8dc6675e7b.eot?#iefix");
    src:url("../fonts/9734b722-6799-4c89-89ea-eb8dc6675e7b.eot?#iefix") format("eot"),url("../fonts/085fc2af-7043-4a28-93a8-6d2d96526271.woff2") format("woff2"),url("../fonts/502d881a-6b8a-4146-8431-c02c9d39953b.woff") format("woff"),url("../fonts/43f777fa-2580-4710-b893-05b27cab7c0e.ttf") format("truetype"),url("../fonts/13567a58-0a26-45bf-bbec-585bd402790f.svg#13567a58-0a26-45bf-bbec-585bd402790f") format("svg");
}
/*bold italic*/
@font-face{
    font-family:"DidotETW01-BoldItalic";
    src:url("../fonts/3cf96a55-30b1-41eb-b7aa-6f32aa5481ed.eot?#iefix");
    src:url("../fonts/3cf96a55-30b1-41eb-b7aa-6f32aa5481ed.eot?#iefix") format("eot"),url("../fonts/ff3eabee-9b2a-4e52-aed0-faff556f660e.woff2") format("woff2"),url("../fonts/013cef41-b3c8-4a56-a166-8ae9e31604c4.woff") format("woff"),url("../fonts/79a0e1ca-0030-4d42-b861-6dd25f064b3e.ttf") format("truetype"),url("../fonts/4bf4bbd3-2176-40b1-bb06-3f5d228334c6.svg#4bf4bbd3-2176-40b1-bb06-3f5d228334c6") format("svg");
}
@font-face{
    font-family:"Didot W01 Italic";
    src:url("../fonts/9c2cfd19-472b-4ef5-ad73-43eee68dc43b.eot?#iefix");
    src:url("../fonts/9c2cfd19-472b-4ef5-ad73-43eee68dc43b.eot?#iefix") format("eot"),url("../fonts/abe3d3a9-c990-459f-9407-54ac96cd2f00.woff2") format("woff2"),url("../fonts/09a4b57b-7400-4d30-b4ba-d6e303c57868.woff") format("woff"),url("../fonts/a0cb08d5-975f-4c8d-bcdc-d771a014d92a.ttf") format("truetype"),url("../fonts/86d60a09-e8f8-4003-b688-0f8a2aba6532.svg#86d60a09-e8f8-4003-b688-0f8a2aba6532") format("svg");
}
@font-face{
    font-family:"Didot W01 Bold Italic";
    src:url("../fonts/5fa305e7-b64e-4c8a-b1f5-324ecc0b83ed.eot?#iefix");
    src:url("../fonts/5fa305e7-b64e-4c8a-b1f5-324ecc0b83ed.eot?#iefix") format("eot"),url("../fonts/fa4e3a6d-66cb-4422-9450-017ce5d58f68.woff2") format("woff2"),url("../fonts/69ebc5c0-3a5a-4452-a681-d3ba91648d9f.woff") format("woff"),url("../fonts/98cd62f2-3e6f-4bf5-8d48-42df36207b6d.ttf") format("truetype"),url("../fonts/97dc6a4b-7baa-436e-9d48-62870c1e49ac.svg#97dc6a4b-7baa-436e-9d48-62870c1e49ac") format("svg");
}